package com.yeejoin.amos.fas.core.common.response;

public class DepartmentResponse {
	/**
	 * 部门id
	 */
	private Long depId;
	/**
	 * 部门名称
	 */
	private String depName;
	
	public Long getDepId() {
		return depId;
	}
	public void setDepId(Long depId) {
		this.depId = depId;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	
	
}
